1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Is there anyway to get backups that require a firmware above 3.55 to work?

Discussion in 'PS3 - Modding & Hacking' started by angeteen, Apr 27, 2012.

  1. angeteen

    angeteen Regular member

    Joined:
    Oct 18, 2005
    Messages:
    157
    Likes Received:
    0
    Trophy Points:
    26
    I already have 3.55 CFW, and I know that the PS3 mod scene is dead, but I was wondering what I could do about games that requires a 3.7x firmware to work? I was thinking of trying out Cobra/True Blue, but I doubt either will be of use in this situation.
     
  2. tongs007

    tongs007 Active member

    Joined:
    Jan 26, 2007
    Messages:
    1,895
    Likes Received:
    47
    Trophy Points:
    78
    Last edited: Apr 27, 2012
  3. angeteen

    angeteen Regular member

    Joined:
    Oct 18, 2005
    Messages:
    157
    Likes Received:
    0
    Trophy Points:
    26
    Thanks Tong; Id usually go for a free alternative, but since there isnt one, Ill go with this. :)
     
  4. shalome

    shalome Regular member

    Joined:
    Apr 25, 2012
    Messages:
    151
    Likes Received:
    0
    Trophy Points:
    26
    i am currently using a PS3 true blue now, if you want to play the V3.56+ games on your V3.55 PS3. you should buy PS3 true blue. And it will be very easy to use it. Install the TB CFW and Eoot the games you want in advance, then play them from your external hdd.
     
  5. bigo93

    bigo93 Regular member

    Joined:
    Mar 11, 2008
    Messages:
    1,354
    Likes Received:
    0
    Trophy Points:
    46
    Sure you can buy it, but just remember that you are then supporting a pay-for scene!

    The dongle isnt anything special, in fact it's there to force you to buy the dongle, all the dongle is is a piece of drm-hardware, without the dongle the cfw wont load.

    Also do not forget the fact that these people have the nerve to add suicide code to their cfw to prevent other dongle cloners from stealing "their" work! Who knows what these arse-holes will do when they need more money!

    A scene should be free, you should only need to pay for hardware which is required, this dongle isnt, they have coded it to be required in order for you to give them your money!

    Just remember that it's thanks to these guys the scene is dead, and thanks to people who buy their dongles for supporting them! Cos come the PS4, noone's gonna bother hacking it, if people buy it at all!
     
  6. coorva

    coorva Regular member

    Joined:
    Apr 17, 2005
    Messages:
    1,239
    Likes Received:
    0
    Trophy Points:
    46
    oh there will be people that buy it,then your goimg to hear them cry that they cant play any used games because sony will introduce a code system,you will have to buy in order to play that game,the best would be within days of its release it gets jailbroken,yea yea i know wishful thinking
     
  7. bigo93

    bigo93 Regular member

    Joined:
    Mar 11, 2008
    Messages:
    1,354
    Likes Received:
    0
    Trophy Points:
    46
    Nah I think a year after release, that way the price of teh console would have dropped a bit, most likely a slim would be out and ppl getting rid of their phats, so you dont give your money to $ony, plenty of games to pirate :p

    But' i'll be going Xbox next time, rather give my money to the lesser of 2 evils, at least M$ doesnt hunt down the hackers who are just making homebrew, not pirating!
     
  8. tongs007

    tongs007 Active member

    Joined:
    Jan 26, 2007
    Messages:
    1,895
    Likes Received:
    47
    Trophy Points:
    78
    i havent got the true blue yet but still thinking of it as my 3.55 cfw cant do much lately, but i also have a 360 elite with an xk3y, yes the xk3y is expensive but its the best gadget ive ever bought, so look in to one ;)
     

Share This Page